Bug 1733133 - Rebase qt5 to 5.12.5
Summary: Rebase qt5 to 5.12.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: qt5
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1733134 1733135 1733136 1733137 1733139 1733140 1733141 1733142 1733143 1733144 1733145 1733146 1733147 1733148 1733149 1733150 1733151 1733152 1733153 1733154 1733155 1733156 1733157 1733158 1733159
Blocks: 1745633
TreeView+ depends on / blocked
 
Reported: 2019-07-25 09:42 UTC by Jan Grulich
Modified: 2020-04-28 15:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 15:55:32 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1665 0 None None None 2020-04-28 15:55:50 UTC

Description Jan Grulich 2019-07-25 09:42:42 UTC
Rebase qt5 to 5.12.4.

Comment 1 Jan Grulich 2019-08-01 07:55:16 UTC
Better to rebase to 5.12.5 which will be released at the end of August.

Comment 5 errata-xmlrpc 2020-04-28 15:55:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1665


Note You need to log in before you can comment on or make changes to this bug.